<?xml version="1.0" encoding="UTF-8"?><song><title>Gel Allah al bizi BG26</title>
<aka>Ben dua yaptım Sana</aka>
<lyrics>[V1]
 Gel Allah al bizi
 Al bizi buradan
 Bitsin bu çileler
 bitsin bu kahırlar

[C1]
   Ben dua yaptım Sana
   ben incilini okudum
   ben ilahi söyledim Sana
   Sen işittin beni

[V2]
 Allahımız gelecek
 Dertlerimiz bitecek
 güzel günler gelecek
 Cennetinde

[V3]
 İman edin İsaya
 Çünkü bir gün gelecek
 imanlıları alacak
 imansızlar yanacak</lyrics>
<hymn_number>26</hymn_number>
</song>